/**
 * @license
 * Copyright 2026 Amodal Labs, Inc.
 * SPDX-License-Identifier: MIT
 */
export declare function RunNowButton({ name, onComplete, supported, }: {
    name: string;
    onComplete?: () => void;
    supported?: boolean;
}): import("react/jsx-runtime").JSX.Element;
export declare function ToggleButton({ name, enabled, onComplete, supported, }: {
    name: string;
    enabled: boolean;
    onComplete?: () => void;
    supported?: boolean;
}): import("react/jsx-runtime").JSX.Element;
